baseURL: "https://ewen.korr.bzh"
title: "Ewen Korr"
theme: "theme-blog-ewen"
copyright: "Copyleft <a href=\"https://git.fedi.bzh/ewen\">Ewen</a>."
defaultContentLanguage: "br"
defaultContentLanguageInSubdir: "true"
sectionPagesMenu: "main"
pluralizelisttitles: "false"
paginate: 10
summaryLength: 40

params:
  rss:
    includeContent: true
    authorName: "Ewen Korr"
    authorEmail: "blog@korr.bzh"
    limit: 25
  
  info:
    enableSocial: true
    poweredby: true
    related: true
    taxonomiesCount: true

  social:
    mastodon:
      title: "mastodon"
      icon: "fa-brands fa-mastodon"
      link: "https://mastodon.fedi.bzh/@ewen"
      weight: 1
    git:
      title: "git"
      icon: "fa-brands fa-git"
      link: "https://git.fedi.bzh/Ewen"
      weight: 2
    giving:
      title: "giving"
      icon: "fa-solid fa-hand-holding-dollar"
      link: "https://liberapay.com/ewen"
      weight: 4
    podcasts:
      title: "podcast"
      icon: "fa-solid fa-podcast"
      link: "https://podkast.fedi.bzh"
      weight: 3


#[params.matomoAnalytics]
#siteID=2
#rootURL = "https://mato.goe.land"

#[params.issoComments]
#issoURL = "https://isso.goe.land"

taxonomies:
  tag: "tags"

permalinks:
  blog: /blog/:slug
  

languages:
  br:
    languageCode: "br"
    languageName: "Brezhoneg"
    title: "Ewen Korr"
    weight: 1
    params:
      copyright: |2-
        Nemet ma 'z eo skrivet un dra bennak all eo embannet al lec'hienn-mañ dindan aotre [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/deed.br) | [Kod al lec'hiennad](https://git.fedi.bzh/ewen/blog) | [Kod an tem](https://git.fedi.bzh/ewen/theme-blog-ewen)
    menu:
      main:
        - identifier: about-menu
          name: Piv-on?
          url: /br/piv-on
          weight: -1
        - identifier: about
          name: Piv-on?
          url: /br/piv-on
          parent: about-menu
          weight: 1
        - identifier: cv
          name: CV 
          url: /br/cv
          parent: about-menu
          weight: 2
        - identifier: podcasts
          name: Podkastoù
          url: /br/podkastou
          weight: 1
        - identifier: services
          name: Servijoù niverel
          url: /br/servijou
          weight: 2
        - identifier: contact
          name: Darempred
          url: /br/darempred
          weight: 3
        - identifier: blog
          name: Blog
          url: /br/blog
          weight: 4
  fr:
    languageName: "Français"
    languageCode: "fr"
    title: "Ewen Korr"
    weight: 2
    params:
      copyright: "Sauf mention contraire, tout le contenu est distribué sous la licence [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/deed.en) | [Code du contenu](https://git.fedi.bzh/ewen/blog) | [Code du thème](https://git.fedi.bzh/ewen/theme-blog-ewen)"
    menu:
      main:
        - identifier: about-menu
          name: À propos
          url: /fr/a-propos
          weight: -1
        - identifier: about
          name: À propos
          url: /fr/a-propos
          parent: about-menu
          weight: 1
        - identifier: cv
          name: CV 
          url: /fr/cv
          parent: about-menu
          weight: 2
        - identifier: podcasts
          name: Balados
          url: /fr/balados
          weight: 1
        - identifier: services
          name: Services numériques
          url: /fr/services
          weight: 2
        - identifier: contact
          name: Contact
          url: /fr/contact
          weight: 3
        - identifier: blog
          name: Blog
          url: /fr/blog
          weight: 4
  en:
    languageName: "English"
    languageCode: "en"
    title: "Ewen Korr"
    weight: 3
    params:
      copyright: "Unless stated otherwise, all content is under license [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/deed.en) | [Content's code](https://git.fedi.bzh/ewen/blog) | [Theme's code](https://git.fedi.bzh/ewen/theme-blog-ewen)"

markup:
  highlight:
    codeFences: true
    anchorLineNos: true 
    lineNos: true
